import { randomStatusGenerator } from "../../../util/randomStatusGenerator";
import {abstractDataStrategyLeft} from "./abstractDataStrategyLeft";

export class guchengLoadStrategy extends abstractDataStrategyLeft {
    execute(): any {
        return randomStatusGenerator.getRandomStatus();
    }
}